/*----------------------------
    Menu 컨텐츠(PC)
----------------------------*/
#header {position:fixed;top:0px;left:0;width:100%;border-bottom:1px solid #e5e5e5;background:#fff;display:block;z-index:100;}

#menu_box {float:left;width:100%;border-top:1px solid #e5e5e5;margin:0px 0 0 0;padding:0 0;display:block;}/*메뉴 감싸는 박스*/

#menu_box .oe_menu {margin:0 auto;width:85%;max-width:1280px;padding:0 0;display:block;}/*대 메뉴 ul*/
#menu_box .oe_menu li {float:left;padding:0px 0 0px 0;margin:0 0 0 0;display:inline-block;}/*메인메뉴 li*/
#menu_box .oe_menu li a {width:100%;font-size:0.95rem;letter-spacing:0.030em;color:#000;padding:0px 0px 0 0px;border:0px solid blue;
	height:47px;line-height:47px;margin:0px;text-decoration:none;display:inline-block;text-decoration: none;}/*메인메뉴 MouseOut효과*/
#menu_box .oe_menu li a:hover,  #menu_box .oe_menu li a:focus {color:#494949;text-decoration:none;display:inline-block;text-decoration: none;}/*메인메뉴 MouseOver효과*/
#menu_box .oe_menu li a span {color:#000;}
#menu_box .oe_menu li a:hover span, #menu_box .oe_menu li a:focus span {color:#494949;}

/*대메뉴 관련*/
.menu-1 {float:left;width:14%;text-align:center;padding:0 0 0 0%;}/*Diffuser*/
.menu-2 {float:left;width:13%;text-align:center;}/*Refill*/
.menu-3 {float:left;width:10%;text-align:center;}/*Spray*/
.menu-4 {float:left;width:20%;text-align:center;}/*Car Air Freshener*/
.menu-5 {float:left;width:7.5%;text-align:center;}/*Candle*/
.menu-6 {float:left;width:10%;text-align:center;}/*Air Design*/
.menu-7 {float:left;width:7%;text-align:center;}/*Sachet*/
.menu-8 {float:left;width:14%;text-align:center;}/*Stick*/
.menu-9 {float:left;width:17%;text-align:center;}/*Gift*/
.menu-10 {float:left;width:15%;text-align:center;}/*Refurb*/
.menu-12 {float:left;width:10%;text-align:right;padding:0 1.5% 0 0;position:relative;}/*Brand Site*/
.go {position:absolute;top:10px;right:-30px;width:25px;height:25px;line-height:22px;padding:0 0 0 0;margin:0 0 0 0;background:#000;border-radius:20px;font-size:0.90rem;text-align:center;display:block;}


@media (min-width: 1200px) and (max-width: 1480px) { 
#menu_box .oe_menu {width:96%;}
#menu_box .oe_menu li a {font-size:0.95rem;}
}

@media (min-width: 1000px) and (max-width: 1199.99px) { 
#menu_box .oe_menu {width:96%;}
#menu_box .oe_menu li a {font-size:0.90rem;height:43px;line-height:43px;}
.menu-1 {width:14%;padding:0 0 0 0%;}
.menu-2 {width:13%;}
.menu-3 {width:10%;}
.menu-4 {width:20%;}
.menu-5 {width:7.5%;}
.menu-6 {width:10%;}
.menu-7 {width:7%;}
.menu-8 {width:14%;}
.menu-9 {width:17%;}
.menu-10 {width:15%;}
.menu-12 {width:9%;padding:0 1.5% 0 0;}
.go {top:8.5px;right:-30px;width:25px;height:25px;line-height:22px;font-size:0.80rem;}

}

@media (min-width: 768px) and (max-width: 999.99px) {
#menu_box {display:none;}
}

@media (min-width: 576px) and (max-width: 767.99px) { 
#menu_box {display:none;}
}

@media (min-width: 0px) and (max-width: 575.99px) { 
#menu_box {display:none;}
}
